Subject: Bug#3443: mechanism for dealing with orphan packages

From: Bill Mitchell <[email-masked]>
Date: Sat, 29 Jun 1996 06:45:29 -0700 (PDT)

Package: Debian distribution package admin

On Fri, 28 Jun 1996, regarding Bug#3360, David Engel wrote:

>Yambo writes:
>> Package: dialog
>> Version: 0.9a-2
>
>Sigh!  I'm still listed as the maintainer for this package.  Would
>someone take it over, please?  I don't want it and didn't even make
>the last revison.

Regardless of whether or not the dialog package becomes orphan,
Debian needs a better mechanism for dealing with orphan packages.
Advertising a maintainer who has abandoned the package as the
current maintainer, and assigning bug reports to the last maintainer
of record isn't the right answer.

The best idea I've come up with is to have a psuedo-maintainer
(e.g., [email-masked]), to rebuild orphaned packages
with that entry in the Maintainer field, and to either task
someone with fielding bug reports and email regarding these
packages or to have that handled by a mail filter.